#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.3
visibility:           public
id:                   servant-server-0.18.3-E9TnJnDa5cMJkuJW3EmZaS
key:                  servant-server-0.18.3-E9TnJnDa5cMJkuJW3EmZaS
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  753e89bfba39dd54230848bb0a7f2252
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-server-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-server-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-server-0.18.3
hs-libraries:         HSservant-server-0.18.3-E9TnJnDa5cMJkuJW3EmZaS
depends:
    base-4.15.0.0 base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    base64-bytestring-1.2.0.1-JzCUR1lvHkYGhV3JuhtpaC
    bytestring-0.10.12.1 containers-0.6.4.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.3-BwWXhV1MDlq18N5v5VaKtT
    http-media-0.8.0.0-CCzk3DqkXKECpWbDi6GXFt
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    monad-control-1.0.2.3-1ndngC3GuR9KXFsvF4YgYv mtl-2.2.2
    network-3.1.2.2-4y9JkasmjhkDWMkWZ91kfM
    network-uri-2.6.4.1-8XTF82YKl805nektk7V97g
    resourcet-1.2.4.2-9fpS1XBW3CGCsZGW2uNqLl
    servant-0.18.3-sLs1SeWKChApPMoUEjo3l
    sop-core-0.5.0.1-AXbFIEygwaRHSMwVmZvzfr
    string-conversions-0.4.0.1-FEX4HQj6e7k5a1sJJv8Hmk
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-AidPB5HfGmaCm7ul9WiDsF
    wai-3.2.3-7k36rYo8HmR2fUBWPmtUfg
    wai-app-static-3.1.7.2-IF5fQdfeov52RRwLNNcCnM
    word8-0.1.3-6en08JYOoMR9XQOtl02Wug

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

